package edu.uoc.prezmm.a1list2cook.objects_class;

public class Lists {
    private int code;
    private String name;

    public Lists(String code, String name) {
        this.code = Integer.parseInt(code);
        this.name = name;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
